# Stop Tracking Updates **POST /v1/tracking/stop** This endpoint allows you to unsubscribe from tracking updates for a package. You specify the `carrier_code` and `tracking_number` of the package and we'll stop notifying you about shipping status changes. ShipStation API automatically unsubscribes from tracking updates once a package is delivered or when a delivery exception occurs. So you don't need to explicitly unsubscribe in these cases. ## Requirements * You'll need the `carrier_code` and `tracking_number`of the package. ## Example Request ```http POST /v1/tracking/stop/?carrier_code=stamps_com&tracking_number=9361269903502070406152 HTTP/1.1 Host: api.shipengine.com API-Key: __YOUR_API_KEY_HERE__ ``` If successful, ShipStation API will respond with an HTTP Status Code of **204 (No Content)**.